# X453MA motherboard Enclosure

1. This enclosure is a  work in progress;
2. The code still needs a lot of cleanup as it transitions from a bunch of files for tests into a full blown enclosure
3. You can try to reach me if you have any questions.

# TODO:

Shift MB to the front so it doesn't interfere with the jack side enclosure standoff.
As of this time, you have to cut part of the standoff so the MB will fit (and it's not easy as it's a corner).
